.toggleSearch {
	z-index: 98;
	width: 42px;
	height: 42px;
	position: absolute;
	top:	20px;
	right: 20px;
	background-image: url('/images/icons/search.png');
	background-size: 42px;
}

.languages {
	position: absolute;
	top: 20px;
	right: 82px;
	border-radius: 20px;
	padding: 7px 16px;
	border: 2px solid white;
	z-index: 2;
	font-size: 18px;
	color: white;
	-webkit-transition: background-color .4s;
	-moz-transition: background-color .4s;
	-o-transition: background-color .4s;
	-ms-transition: background-color .4s;
	transition: background-color .4s;
}

.languages a {
	color: white;
	text-decoration: none;
	margin: 0 5px;
	font-size: 18px;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	-o-transition: opacity .4s;
	-ms-transition: opacity .4s;
	transition: opacity .4s;
}
.languages:hover { background-color: white; color: #757575;}
.languages:hover a { color: #757575; }
.languages a:hover { opacity: .3;}

.scroll {
	width: 42px;
	height: 42px;
	position: absolute;
	bottom:	20px;
	background-image: url('/images/icons/scroll.png');
	background-size: 42px;
	-webkit-animation: scrollAnimate 2s infinite;
	-moz-animation: scrollAnimate 2s infinite;
	-o-animation: scrollAnimate 2s infinite;
	-ms-animation: scrollAnimate 2s infinite;
	animation: scrollAnimate 2s infinite;
}

.admissionButton {
	position: absolute;
	top: 20px;
	left: 82px;
	border-radius: 20px;
	padding: 7px 16px;
	border: 2px solid white;
	z-index: 2;
	font-size: 18px;
	color: white;
	text-decoration: none;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.admissionButton:hover {
	color: #757575;
	background-color: white;
}

.container {
	position: relative;
	width: 	100%;
	height: 100%;
}

.container .intro {
	position: relative;
	width: 	100%;
	height: 100%;
	background-image: url('/images/backgrounds/gladzor_background.jpg');
	background-size: 	cover;
	background-position: center;
}

.intro header {
	color: white;
	position: absolute;
	font-weight: 100;
}

.intro header h1 {
	font-size: 104px;
}

.intro header h2 {
	position: relative;
	top: -20px;
	left:	180px;
	font-size: 35px;
}

.cards {
	width: 	100%;
	padding: 0 100px;
	color: white;
	float: left;
	position: relative;
	margin: 0 auto;
	margin-top: 100px;
	margin-bottom: 100px;
}

.cards a {text-decoration: none;}

.cards > div {
	width: 	25%;
	position: relative;
	float: left;
}

.cards figure {
	overflow:  hidden;
	position: relative;
	width: 	100%;
	margin: 10px auto 0 auto;
	text-align: center;
}

.cards figure img {
	width: 30%;
	opacity: .5;
	padding: 30px 0 20px 0;
}

.cards figure h1 {
	color: #9E9E9E;
	padding-bottom: 0;
	font-size: 18px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-o-transition: color 0.3s;
	-ms-transition: color 0.3s;
	transition: color 0.3s;
}

.cards figure:hover img {opacity: .8;}
.cards figure:hover h1 {color: black;}


.news-container {
	width: 100%;
	float: left;
	margin-bottom: 200px;
	padding-top: 70px;
	padding-bottom: 1%;
	padding: 70px 70px 1% 70px;
	background-color: #F4F4F4;
}

.news-container img {
	margin: 0 auto;
	display: block;
	width: 70px;
	height: 70px;
}

.news-container h3 {
	width: 100%;
	font-size: 18px;
	text-align: center;
	color: #9E9E9E;
}

.news-container h2 {
	width: 100%;
	font-size: 38px;
	text-align: center;
	color: #616161;
}

.news-container .news-elements-container {
	padding-top: 70px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow:				row wrap;
	-moz-flex-flow:					row wrap;
	-ms-flex-flow:					row wrap;
	flex-flow:						row wrap;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
}

.news-elements-container .news-entry {
	position: relative;
	border-radius: 3px;
	width: 30.9333333%;
	margin: 1.1%;
	background-color: white;
	overflow: hidden;
}

.news-elements-container .news-entry .entryBackgroundImage {
	position: relative;
	display: block;
	width: 100%;
	height: 280px;
	background-size: cover;
	background-position: center;
}

.news-elements-container .news-entry h1 {
	color: #9E9E9E;
	padding: 40px;
	font-size: 18px;
}

.news-elements-container .news-entry .entryTexts {
	padding: 0 40px 60px 40px;
	font-size: 16px;
	color: #616161;
	text-align: justify;
}

.news-elements-container .entryReadMoreButton {
	position: absolute;
	text-decoration: none;
	color: #BDBDBD;
	font-size: 14px;
	bottom: 20px;
	right: 20px;
}

.news-container .loadNewsButton {
	display: block;
	margin: 40px auto;
	width: 200px;
	text-align: center;
	text-decoration: none;
	border-radius: 20px;
	padding: 7px 16px;
	border: 2px solid white;
	z-index: 2;
	font-size: 20px;
	background-color: white;
	color: #9E9E9E;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
	transition: all .4s;
}

.news-container .loadNewsButton:hover {
	background-color: white;
	border-color: white;
	color: #424242;
	-webkit-transform: scale(.95);
}

@media screen and (max-width: 800px) {
	nav {
		width: 100%;
	}

	.intro header h1 {
		font-size: 52px;
	}

	.intro header h2 {
		font-size: 18px;
		left: 100px;
		top: -10px;
	}

	.cards {
		padding: 0 70px;
	}

	.cards > div {width: 100%; border-bottom: 1px solid #eee; padding-bottom: 40px;}
	.cards > div span {opacity: 0;}

	.footer > div {
		width: 100%;
		padding: 20px 10px;
	}

	.footer > div h3 {
		margin: 0;
	}

	.footer > div iframe {
		margin: 10px 0 0 0;
	}

	.footer > span {
		padding-left: 0;
	}

	.footer > span > b {position: absolute; right: -35px;}

	.admissionButton {
		display: none;
	}
}

@-webkit-keyframes scrollAnimate {
	0% {-webkit-transform: translateY(0px);}
	50% {-webkit-transform: translateY(15px);}
	0% {-webkit-transform: translateY(0px);}
}

@-moz-keyframes scrollAnimate {
	0% {-moz-transform: translateY(0px);}
	50% {-moz-transform: translateY(15px);}
	0% {-moz-transform: translateY(0px);}
}

@-o-keyframes scrollAnimate {
	0% {-o-transform: translateY(0px);}
	50% {-o-transform: translateY(15px);}
	0% {-o-transform: translateY(0px);}
}

@-ms-keyframes scrollAnimate {
	0% {-ms-transform: translateY(0px);}
	50% {-ms-transform: translateY(15px);}
	0% {-ms-transform: translateY(0px);}
}

@keyframes scrollAnimate {
	0% {transform: translateY(0px);}
	50% {transform: translateY(15px);}
	0% {transform: translateY(0px);}
}

@media screen and (max-width: 540px) {
	.news-container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.news-entry {
		margin-bottom: 20px !important;
	}
}

@media screen and (max-width: 960px) {
	.news-entry {
		width: 100% !important;
	}
}